# $Revision: 1.1 $, $Date: 2004/08/15 18:23:50 $
Summary:	An ncurses frontend to GNU Chess
Summary(pl):	Frontend ncurses dla GNU Chess
Name:		cboard
Version:	0.1.6
Release:	1
License:	GPL v2
Group:		Applications/Games
Source0:	http://arbornet.org/~bjk/cboard/%{name}-%{version}.tar.gz
# Source0-md5:	fb2de107fbd5294427646371adf1611e
URL:		http://arbornet.org/~bjk/cboard/
BuildRequires:	ncurses-devel
Requires:	gnuchess
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
CBoard is a console frontend to GNU Chess, using the ncurses library
for the interface. It can edit PGN tags, annotate moves with NAG, and
more.

%description -l pl
CBoard jest frontendem dla GNU Chess, uywajcym interfejsu biblioteki
ncurses. Potrafi edytowa tagi PGN, komentowa ruchy za pomoc NAG
i wiele innych.

%prep
%setup -q

%build
%{configure} \
	CPPFLAGS="%{rpmcflags} -I%{_includedir}/ncurses"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog KnownBugs NEWS README TODO
%attr(755,root,root) %{_bindir}/*
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*.data
# Is it needed here?
%{_datadir}/%{name}/config.example
%{_mandir}/man6/*.6*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cboard.spec,v $
Revision 1.1  2004/08/15 18:23:50  blues
- initial release.

